@charset "utf-8";
/* CSS Document */
body, div, h1, h2, h3, h4, h5, h6, p, ul, img {margin:0px; padding:0px; }
body { 
	font-family: Helvetica, sans-serif;
	background-color:#474d5a;
	background-image:url(../img/BG_Body.png);
	background-repeat: repeat-x;
	font-size:12px;
	color:#586f6f;
	text-align:center;	
}

#main { 
	margin:30px auto;
	width: 919px;
}
#left{
	background-color:#004e85;
	width: 308px;
	height:100%;
	float: left;
}
#right{
	width: 610px;
	background-color:#ffffff;
	background-image: url(../img/top.png);
	background-repeat:no-repeat;
	float:right;
}

.wrap{
	width: 919px;
	height: auto;
	float:left;
}
.color{	background-color:#004e85;}
.nori{	background-image:url(../img/Pattern.png);}
.nori_sidebar{background-image:url(../img/Cluods_sidebar.png); background-repeat:repeat; background-position:center;}


/* imagini------------------------------*/
img { border: none; }
#imgindex{
	height: 505px;
	background-image: url(../img/index.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
#logo{
	background-image: url(../img/logo.jpg);
	background-repeat:no-repeat;
	width: 309px;
	float: left;
	padding: 0 0 0 0;	/*old 270*/
}
.logolink{height: 218px; padding: 0 0 52px 0}

#itunes{
	width: 309px;
	text-align:center;
	float: left;
}

.itunes_padding {padding: 27px 0 0 0;}
.twitter_padding{padding: 20px 0 20px 0;}
.white_text{color:#FFFFFF;}

/* end imagini-----------------------------------*/




/* Code for the menus
------------------------------------------------------------- */
#menu {
	width:424px;
	height: 33px;
	background:url(../img/menu.jpg);
	margin: 0 0 0 300px;
}
#menu ul {
	display: inline;
	margin: 0;
	padding: 0;
}

#menu li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu li a {
	float:left;
	height:33px;
	display:block;
	background-position:top;
	text-indent: -999999px;
	outline:none;
	overflow: hidden;}
	
#menu li.whatis a{
	background-image: url(../img/menu/menu_01_whatis.png);
	width: 174px;}
	
#menu li.blog a{
	background-image: url(../img/menu/menu_03_blog.png);
	width: 99px;}
	
#menu li a:hover{
	background-position: center;}	
	
#menu li.selected a{
	background-position: top;}
/*------------------------------------------------------------- */


/* Code for footer
------------------------------------------------------------- */
#footer{
	background-image: url(../img/footer.png); 
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height: 69px;
	width:855px;
	text-align:left;
	margin-bottom: 30px;
	padding: 27px 33px 0 33px;	
}

#footer a{
text-decoration:none;
color:#7e9696;}

#footer a:hover{
text-decoration:none;
color: #7e9696}

#footer a:visited{
text-decoration:none;
color: #7e9696}


#copyright {float: right; width:268px; text-align:right;}  
#links {float: left; width: 587px}  


/*------------------------------------------------------------- */